.container {
    position: relative;
    margin: auto;
}

.foot {
    padding: 0.75rem 0;
    text-align: center;
    color: #999;
    margin-top: 0.5rem;
    background: #f8f8f8;
}

.fo_t {
    margin: 0.5rem;
}

@media (min-width: 337px) {
    .category{
        padding-right:15px;
    }
}

@media (min-width: 377px) {
    .category{
        padding-right:20px;
    }
}

@media (min-width: 417px) {
    .category{
        padding-right:25px;
    }
}

@media (min-width: 417px) {
    .category{
        padding-right:30px;
    }
}

@media (min-width: 496px) {
    .category{
        padding-right:35px;
    }
}

@media (min-width: 496px) {
    .category{
        padding-right:40px;
    }
}
@media (min-width: 577px) {
    .category{
        padding-right:45px;
    }
}
@media (min-width: 617px) {
    .category{
        padding-right:50px;
    }
}
@media (min-width: 657px) {
    .category{
        padding-right:55px;
    }
}
@media (min-width: 696px) {
    .category{
        padding-right:60px;
    }
}
@media (min-width: 737px) {
    .category{
        padding-right:5px;
    }
}
@media (min-width: 768px) {
    .category{
        padding-right:1px;
    }
}